body:has(.rmp-menu-open){
	overflow: hidden;
}
body:has(.rmp-menu-open) #masthead{
	background-color: #fff;
}
body #rmp_menu_trigger-414 { /*créer*/
    transform: translateY(-50%);
    top: 63px;
}
/* ===== BANNER ===== */
.fullW{
	display: flex;
	align-items: center;
	flex-direction: row;
	justify-content: space-between;
	width: 100%;
	height: 100%;
}
.homeBanner{
	background-color: var(--bleuP);
	height: 82vh;
	width: 100%;
	margin-bottom: 10px;
}
.bannerInfo{
	position: absolute;
	width: 100%;
	height: 100%;
}
.bannerInfo > div {
  height: 100%;
}
.bannerInfo .rightSide{
	padding-right: 0;
	padding-left: 0;
/*	padding-right: 8.636363636363637rem;
	padding-left: 8.636363636363637rem;*/
	float: left;
	height: 100%;
	display: flex;
	align-items: center;
	background-color: var(--blanc);
}
.rightSide .overText { /*créer*/
    margin-top: 4.5rem;
    width: 66.6666666%;
    margin-left: auto;
    margin-right: auto;
}
.bannerImgSection {
  height: 100%;
  display: flex;
  align-items: end;
  overflow: hidden;
  align-content: stretch; /*ajouter*/
  flex-wrap: wrap; /*ajouter*/
}
.bannerImgSection .theBannerImg{
	display: flex;
	padding: 2rem 1rem 0; /*modifier*/
	flex-wrap: wrap; /*ajouter*/
    width: 100%; /*ajouter*/
    margin-top: 6rem; /*ajouter*/
    justify-content: center; /*ajouter*/
}
.theBannerImg img{ /*créer*/
    object-fit: cover;
    object-position: top;
    width: 100%;
    max-width: 55vh;
}
/* ===== TABLEAU CAT ===== */
.ctnTableau {
	padding-top: 5.909090909090909rem;
	padding-bottom: 4.545454545454546rem;
}
.tableauCtnText{
	padding-bottom: 4.545454545454546rem;
}
.tableauGrid{
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	gap: 20px;
	width: 100%;
	position: relative;
}
.tableauContent{
	height: 260px;
  display: flex;
  flex-direction: column;
  padding: 1.8181818181818181rem 0.9090909090909091rem 1.3636363636363635rem 0.9090909090909091rem;
  transition: all var(--transitionTiming);
  justify-content: flex-end;
}
.tableauIcon{
	justify-self: flex-start;
	margin-bottom: auto;
}
.tableauIcon i{
	font-size: 40px ;
}
.tableauName{
	display: flex;
	align-items: center;
	justify-content: space-between;
	transition: all var(--transitionTiming);
}
.tableauName p{
	font-weight: 700;
	line-height: 1.1818181818181818181818 !important;
}
.ficheLink p { /*créer*/
    font-size: 15px !important; 
    font-weight: 600 !important;
}
.ficheLink{
	opacity: 0;
	height: 0;
	transition: all var(--transitionTiming);
}
.tableauContent:hover .tableauName{
	border-bottom: 1px solid var(--noirP);
	padding-bottom: 18px;
}
.tableauContent:hover .ficheLink{
	opacity: 1;
	height: 34px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 14px;
}
.cardTableau{
	transform: translateY(0px);
	transition: transform var(--transitionTiming), box-shadow var(--transitionTiming);
	text-decoration: none;
}
/* Odd cards → Yellow */
.cardTableau:nth-child(even) {
  background-color: var(--jaune);
}
.cardTableau:hover:nth-child(even) {
	transform: translate(-10px, -10px);
  box-shadow: 10px 10px 0px 0px #D49A00;
}
/* Even cards → Blue */
.cardTableau:nth-child(odd) {
    background-color: var(--bleu);
}
.cardTableau:hover:nth-child(odd) {
	transform: translate(-10px, -10px);
  box-shadow: 10px 10px 0px 0px var(--bleuF);
}
.tableauContent:after{
    content: "\f061";
    font-family: "Font Awesome 6 Pro";
    font-weight: 500;
    color: var(--noirP);
    font-size: 20px;
    position: absolute;
    right: 20px;
    bottom: 35px;
}

.tableauGrid::after{
	content: "";
 	width: 115px;
  height: 100%;
  background: url("images/eclair_tableau.svg") no-repeat center / contain;
  transform: rotate(90deg);
}
.imageForm{
  content: "";
	width: 115px;
	height: 62px;
  background: url(images/eclair_tableau.svg) no-repeat center / contain;
  position: absolute;
	top: -95px;
  left: 30%;
  transform: translateX(-50%);
}
/*.cardTableau:nth-child(2)::after {
  content: "";
  width: 70px;
  height: 40px;
  background: url(images/eclair_tableau.svg) no-repeat center / contain;
  position: absolute;
  top: -50px;
  left: 100px;
}
*/
/* ===== 5050 ===== */

.ctn50Normal {
	padding: 1.8181818181818181rem 0;
}
.ctn50Normal .h5050-text{
	padding: 0 1.3636363636363635rem;
}
.imageOverflow .h5050-image {
	margin-bottom: -80px;
	position: relative;
	z-index: 9;
}
.espaceHaut{
	padding-top: 4.363636363636363rem;
}
/* ===== 1323 ===== */
.content1323{
	padding-bottom: 6.363636363636363rem;
	padding-top: 4.545454545454546rem;
}
.content1323 .colonne_2 .h1323-text{
	padding: 0 1.3636363636363635rem;
}
/* ===== PARTENAIRES ===== */
.partenaires{
	padding-bottom: 4.545454545454546rem;
}
.titrePartenaire {
  display: flex;
  align-items: center;
  text-align: center;
  font-weight: 400;
  gap: 20px;
  padding-bottom: 2.727272727272727rem;
}
.titrePartenaire h4{
	margin-bottom: 0!important;
}
.titrePartenaire::before,
.titrePartenaire::after {
  content: "";
  flex: 1;
  height: 1px;
  background-color: var(--bleu);
}
.partenaires .theBox{
	padding: 0 30px;
}
/* <<<<<<<<<<<<<<<<<<<<<<< CTA >>>>>>>>>>>>>>>>>>>>>>> */

.cta{
	padding: 1.8181818181818181rem 0;
}
.ctaSpace{
	padding: 0 1.3636363636363635rem;
}
/*.ctaBtnSpace{
	padding: 0 2.9545454545454546rem;
}*/
/* <<<<<<<<<<<<<<<<<<<<<<< LISTING ARTICLES >>>>>>>>>>>>>>>>>>>>>>> */

.listing-articles-categories{
  width: 100%;
  position: relative;
  z-index: 100;
  transition: all 0.3s ease-in-out;
}
.listing-articles-categories::after {
    content: "";
    display: block;
    clear: both;
}
/*.topFix {
    position: sticky;
    top: 0;
    z-index: 100;
    background: #fff; 
}*/
.catSection{
	padding-bottom: 2.727272727272727rem;
}
.categorySectionContainer:has(.noCatsingle) .catGridItems{
	padding-bottom: 120px;
}
.subcategory-section{
		padding-top: 6.363636363636363rem;
}
.subcategories-wrapper .subcategory-section:first-child{
	padding-top: 0!important;
}
.subcategories-wrapper{
	padding-bottom: 100px;
	padding-top: 120px;
	margin-top: -120px;
}
.category-banner{
	background-color: var(--bleuP);
	min-height: 62vh;
	height: calc(1080px - 30vw);
	width: 100%;
	position: relative;
}
.category-banner .flexThat{
	height: 100%;
}
.bannerIconSection {
  height: 100%;
  display: flex;
  align-items: center;
  overflow: hidden;
}
.theBannerIcon{
	text-align: center;
}
.theBannerIcon i{
	font-size: 160px;
	color: var(--bleuF);
}
.categories-grid{
	display: flex;
  gap: 5px;
  flex-wrap: wrap;
  padding: 10px 0;
  justify-content: center;
  background-color: var(--bleuP)
}
/* When sticky class is added */
.subcategories-filter.is-sticky{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  box-shadow: 0 2px 10px rgba(0,0,0,0.1);
  background-color: var(--jauneP);
}
.categories-grid.is-sticky{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	box-shadow: 0 2px 10px rgba(0,0,0,0.1);
	z-index: 99;
}
/* Placeholder to prevent content jump when element becomes fixed */
.subcategories-filter-placeholder,
.categories-grid-placeholder {
  display: none;
}

.subcategories-filter-placeholder.active,
.categories-grid-placeholder.active {
  display: block;
}
.subcategories-filter{
	display: flex;
  gap: 10px;
  flex-wrap: wrap;
  padding: 10px 0;
  justify-content: center;
  background-color: var(--jauneP);

  width: 100%;
  position: sticky;
  top: 0;
  z-index: 99;
  transition: box-shadow 0.3s ease;
}

.category-card{
	padding: 0.8181818181818182rem 0.5909090909090909rem;
	border: 1px solid var(--bleu);
	border-radius: 5px;
	text-decoration: none;
	transition: background-color 0.15s ease-in-out; /*ajouter*/
}
.category-card:hover,
.category-card.active{
	background-color: var(--bleu);
}

.category-card p{
	font-size: 0.6818181818181818rem; /* 15px */
	line-height: 0.7727272727272727rem; /* 17px */
	font-weight: 600;
	border-radius: 10px;
	margin-bottom: 0!important;
}
.subCat_card{
	border: 1px solid var(--jaune);
}
.subCat_card:hover{
	background-color: var(--jaune);
}
.category-name{
	display: flex;
	align-items: center;
	gap: 5px;
}
.category-name i{
	font-size: 15px;
}

.catGridItems{
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	gap: 20px;
	width: 100%;
	padding-top: 1.8181818181818181rem;
}
.catGridItems a { /*créer*/
    transform: translateY(0px);
    transition: transform var(--transitionTiming), box-shadow var(--transitionTiming);
    text-decoration: none;
}

.catGridItems a:hover { /*créer*/
    transform: translate(-10px, -10px);
    box-shadow: 10px 10px 0px 0px var(--bleuP);
}

.publication_item{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	min-height: 368px;	
}
.publication_item .ficheType h5{
	text-transform: uppercase;
}
.ressourceType .publication_item{
	border: 1px solid var(--bleuF);
}
.articleType,
.videoType,
.ressourceType{
	text-decoration: none;
}
.articleType .publication_item{
	border: 1px solid var(--bleu);
}
.videoType .publication_item{
	border: 1px solid var(--jaune);
}
.publication-title p{
	font-weight: 700;
	line-height: 1.1818181818181819rem;
}
.ficheTitle{
	padding: 0 20px;
}
.ficheType{
	display: flex;
  align-items: center;
  padding: 30px 0;
  gap: 10px;
}
.ficheType h5{
	margin-bottom: 0!important;
}
.ficheType i{
		font-size: 25px;
}
.ressourceType .ficheType i{ color: var(--bleuF); }
.articleType .ficheType i{ color: var(--bleu); }
.videoType .ficheType i{ color: var(--jaune); }


.publication-link{
	padding: 1rem 0.9090909090909091rem;
}
.ressourceType .publication-link{ background-color: var(--bleuF); }
.articleType .publication-link{ background-color: var(--bleu); }
.videoType .publication-link{ background-color: var(--jaune); }

.btnCat{
	font-size: 15px;
	display: flex;
  align-items: center;
  justify-content: space-between;
  font-weight: 600;
}
.ressourceType .btnCat{
	color: var(--blanc);
}
.btnCat i{
	font-size: 22px;
}

/* <<<<<<<<<<<<<<<<<<<<<<< SINGLE >>>>>>>>>>>>>>>>>>>>>>> */
.fiche-layout{
	margin-top: 4.545454545454546rem;
}
body:not(.home):not(.category):not(.error404) #masthead {
	position: relative;
}
.singleTitle h1{
	margin-bottom: 0.45454545454545453rem!important;
}
.singleCat.listing-articles-categories .categories-grid{
	margin-top: 0;
}
.video-wrapper{
	padding-bottom: 1.8181818181818181rem;
}
.single-featured-image img{
	width: 100%;
	/*min-height: 360px;*/
	object-fit: contain;
	position: relative;
	max-width: none!important;
}
.video-wrapper iframe{
	width: 100%;
	height: 360px;
}
.ctnSingle{
	padding-top: 1.8181818181818181rem;
}
.ctnLayout{
	padding: 0 1.3636363636363635rem;
}
.catBox{
	background-color: var(--bleuP);
	padding: 1.8181818181818181rem 1.3636363636363635rem;
}
.catBoxTitle{
	padding-bottom: 0.9090909090909091rem;
	border-bottom: 1px solid var(--bleuF);
}
.catBoxTitle h5{
	text-transform: uppercase;
	margin-bottom: 0!important;
}
.ficheLinks{
	padding-top: 0.9090909090909091rem;
}
.fiche-categories,
.ficheTags{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.fiche-categories{
	gap: 5px;
}
.ficheTags{
	gap: 15px;
}
.category-card.tagSingle{
	padding-top: 0.5454545454545454rem;
	padding-bottom: 0.5454545454545454rem;
}
.fiche-type-badge{
	display: flex;
	align-items: center;
	gap: 5px;
}
.fiche-type-badge i{
	font-size: 15px;
	color: var(--bleuF);
}
.fiche-type-badge p{
	font-size: 0.6818181818181818rem;
	font-weight: 600;
	line-height: 0.6818181818181818rem;
	margin-bottom: 0!important;
}
.related-item{
	display: flex;
	gap: 5px;
	margin-bottom: 0.8181818181818182rem;
}
.related-item i{
	font-size: 15px;
	color: var(--bleuF);
}
.relatedCtnLinks span{
	font-size: 0.6818181818181818rem;
	color: var(--bleuF);
	font-weight: 600;
	text-decoration: underline;
	text-underline-offset: 2px;
}
.contactInfo a { /*créer*/
    text-underline-offset: 3px !important;
}
.contactLinksSingle{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 10px;
}
.btnSingle{
	padding: 20px;
  background-color: var(--bleuF);
  color: var(--blanc)!important;
  font-size: 18px;
  border-radius: 5px;
  text-decoration: none;
}
.btnSingle i{
	color: var(--bleuP);
}
/* <<<<<<<<<<<<<<<<<<<<<<< FOOTER >>>>>>>>>>>>>>>>>>>>>>> */

.bottomFooter{
	padding-left: 2.727272727272727rem;
	padding-right: 2.727272727272727rem;
	display: flex;
	align-items: center;
	gap: 10px;
}
.sectionFoot{
	padding-left: 2.727272727272727rem;
	padding-right: 2.727272727272727rem;
}
.sectionFoot img{
	max-width: 100%;
}
.contactInfo p{
	font-size: 0.8181818181818182rem;
	line-height: 1.1818181818181819rem;
}
.contactInfo p:last-child{
	margin-bottom: 0!important;
}
.copyRight a{
	text-decoration: none;
}
.copyRight a:hover,
.politique a:hover{
	color: var(--bleu);
}
.copyRight p,
.politique a{
	font-size: 0.5454545454545454rem;
	margin-bottom: 0!important;
	font-weight: 400;
	color: var(--noir);
	text-decoration: none;
}
.logosFooter p{
	font-weight: 800;
	font-size: 0.8181818181818182rem;
	line-height: 1.1818181818181819rem;
}
.footer-separator{
  flex: 1;                /* 👈 this is the magic */
  height: 1px;
  background-color: var(--jaune);
}
/* <<<<<<<<<<<<<<<<<<<<<<< SEARCH FORM >>>>>>>>>>>>>>>>>>>>>>> */
.rmp-search-box .fa-search-form{
	width: 100%;
}
.rmp-search-box{
	display: none!important;
}
ul.rmp-menu,
ul.rmp-submenu{
	margin-left: 0!important;
}
.nav-links{
	padding-top: 1.3636363636363635rem;
}
.nav-links a:hover{
	text-decoration: none!important;
}
.search-header{
	padding: 1.3636363636363635rem 0;
}
.fa-search-form {
    position: relative;
    width: 200px;
}

.fa-search-form .search-field {
    width: 100%;
    padding: 10px 15px 10px 40px;
    border-radius: 999px;
    font-size: 14px;
    outline: none;
}

.fa-search-form .search-field:focus {
    border-color: #999;
}

.fa-search-icon {
    position: absolute;
    top: 50%;
    left: 14px;
    transform: translateY(-50%);
    color: var(--noir);
    font-size: 14px;
    pointer-events: none;
}

/* <<<<<<<<<<<<<<<<<<<<<<< 404 >>>>>>>>>>>>>>>>>>>>>>> */
.search-form{
	margin: 0!important;
}

.search-form label{
	display: none;
}
.search-field{
	border: 1px solid var(--noir)!important;
	border-radius: 30px!important;
	padding: 6px 15px 6px 35px!important;
}
/*.search-field:before{
	content: "\f002";
  font-family: "Font Awesome 6 Pro";
  font-weight: 300;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 28px;
  min-height: 28px;
  margin-left: 8px;
  color: var(--noir);
  font-size: 14px;
  position: relative;
  z-index: 1;
  transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out, color 0.3s ease-in-out;
}*/
.search-form {
    position: relative;
}

.search-submit {
    font-size: 0; /* hides "Search" text */
    width: 40px;
    height: 40px;
    background: transparent;
    border: none;
    cursor: pointer;
    position: relative;
}

.search-submit::before {
    content: "\f002"; /* magnifying glass */
    font-family: "Font Awesome 6 Pro"; /* or 6 Free */
    font-weight: 900; /* REQUIRED for Free icons */
    font-size: 18px;
    color: black;
}